MS12-050 – Important : Vulnerabilities in SharePoint Could Allow Elevation of Privilege (2695502) – Version: 1.1

Severity Rating: Important
Revision Note: V1.1 (July 10, 2012): Downgraded the severity rating for the SharePoint Search Scope Vulnerability, CVE-2012-1860, from Important to Moderate for all affected software. This is an informational change only.
Summary: This security update resolves one publicly disclosed and five privately reported vulnerabilities in Microsoft SharePoint and Windows SharePoint Services. The most severe vulnerabilities could allow elevation of privilege if a user clicks a specially crafted URL that takes the user to a targeted SharePoint site.

Leave a Reply

Your email address will not be published. Required fields are marked *

* Copy This Password *

* Type Or Paste Password Here *

5,805 Spam Comments Blocked so far by Spam Free Wordpress